﻿#dhtmltooltip
        {
            position: absolute;
            width: 295px;
            border: 0;
            padding: 0px;
            text-decoration:none;
            text-align:justify;
            color:Black;
            font-size:10px;
            visibility: hidden;
            z-index: 100; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
            
        }
    .titlePopup
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    	
    } 
    .titlePopup:hover
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    	
    } 
    .titlePopup a
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    	
    } 
    
        .titlePopup:a
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    	
    } 
    
    .titlePopup a:active
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    	
    } 
    
    
    .titlePopup a:visited
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    	
    } 
    
    
    .contentPopup
    {
    	text-decoration:none;
    	color:Black;
    	font-size:12px;
    } 
    #header
        {
            position: absolute;
            width: 300px;
            height:100px;
            border: 1;
            padding: 8px;
            background-color: #FFCC7F;
            text-decoration:none;
            text-align:justify;
            color:Black;
            font-size:12px;
            visibility: hidden;
            z-index: 100; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
            
        }
        